## r-cran-airr 1.3.0

=== DESCRIPTION ===
Package: airr
Type: Package
Version: 1.3.0
Date: 2020-05-26
Authors@R: c(person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                    email="jason.vanderheiden@gmail.com"),
             person("Susanna", "Marquez", role=c("aut"), 
                    email="susanna.marquez@yale.edu"),
             person("Scott", "Christley", role=c("aut"), 
                    email="Scott.Christley@UTSouthwestern.edu"),
             person("AIRR Community", role=c("cph")))
Title: AIRR Data Representation Reference Library
Description: Schema definitions and read, write and validation tools for data 
    formatted in accordance with the AIRR Data Representation schemas defined 
    by the AIRR Community <http://docs.airr-community.org>.
License: CC BY 4.0
URL: http://docs.airr-community.org
BugReports: https://github.com/airr-community/airr-standards/issues
LazyData: true
BuildVignettes: true
VignetteBuilder: knitr
Encoding: UTF-8
Depends: R (>= 3.1.2)
Imports: methods, readr, stats, stringi, yaml
Suggests: knitr, rmarkdown, testthat
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-05-26 16:31:05 UTC; vandej27
Author: Jason Vander Heiden [aut, cre],
  Susanna Marquez [aut],
  Scott Christley [aut],
  AIRR Community [cph]
Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
Repository: CRAN
Date/Publication: 2020-05-27 05:30:18 UTC
