=== debian/changelog ===
r-cran-airr (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:30:48 +0200

r-cran-airr (1.3.0-1) unstable; urgency=medium

  * Initial release (closes: #970032)

 -- Steffen Moeller <moeller@debian.org>  Thu, 10 Sep 2020 18:29:12 +0200
