=== debian/control ===
Source: r-cran-airr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-readr,
               r-cran-stringi,
               r-cran-yaml
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-airr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-airr.git
Homepage: https://cran.r-project.org/package=airr
Rules-Requires-Root: no

Package: r-cran-airr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R AIRR data representation reference library
 Schema definitions and read, write and validation tools for data
 formatted in accordance with the AIRR Data Representation schemas defined
 by the AIRR Community <http://docs.airr-community.org>.
