=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/airr_([-\d.]*)\.tar\.gz
