## r-cran-airr 1.4.1+dfsg

=== DESCRIPTION ===
Package: airr
Type: Package
Version: 1.4.1
Date: 2022-08-27
Authors@R: c(person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                    email="jason.vanderheiden@gmail.com"),
             person("Susanna", "Marquez", role=c("aut"), 
                    email="susanna.marquez@yale.edu"),
             person("Scott", "Christley", role=c("aut"), 
                    email="Scott.Christley@UTSouthwestern.edu"),
             person("Katharina", "Imkeller", role=c("aut"), 
                    email="imkeller@embl.de"),
             person("Ulrik", " Stervbo", role=c("aut"),
                    email="ulrik.stervbo@elisabethgruppe.de"),
             person("AIRR Community", role=c("cph")))
Title: AIRR Data Representation Reference Library
Description: Schema definitions and read, write and validation tools for data 
    formatted in accordance with the AIRR Data Representation schemas defined 
    by the AIRR Community <http://docs.airr-community.org>.
License: CC BY 4.0
URL: http://docs.airr-community.org
BugReports: https://github.com/airr-community/airr-standards/issues
BuildVignettes: true
VignetteBuilder: knitr
Encoding: UTF-8
Depends: R (>= 3.1.2)
Imports: jsonlite, methods, readr, stats, stringi, tools, yaml
Suggests: knitr, rmarkdown, tibble, testthat
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-08-27 23:31:57 UTC; vandej27
Author: Jason Vander Heiden [aut, cre],
  Susanna Marquez [aut],
  Scott Christley [aut],
  Katharina Imkeller [aut],
  Ulrik Stervbo [aut],
  AIRR Community [cph]
Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
Repository: CRAN
Date/Publication: 2022-08-28 15:10:05 UTC
