=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: r-cran-airr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-airr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-airr.git
+Homepage: https://cran.r-project.org/package=airr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-jsonlite,
                r-cran-readr,
                r-cran-stringi,
                r-cran-yaml
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-airr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-airr.git
-Homepage: https://cran.r-project.org/package=airr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-airr
 Architecture: all
