## r-cran-airr 1.5.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: airr
 Type: Package
-Version: 1.4.1
-Date: 2022-08-27
+Version: 1.5.0
+Date: 2023-08-29
 Authors@R: c(person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                     email="jason.vanderheiden@gmail.com"),
              person("Susanna", "Marquez", role=c("aut"), 
@@ -26,9 +26,9 @@
 Depends: R (>= 3.1.2)
 Imports: jsonlite, methods, readr, stats, stringi, tools, yaml
 Suggests: knitr, rmarkdown, tibble, testthat
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-08-27 23:31:57 UTC; vandej27
+Packaged: 2023-08-29 18:26:34 UTC; vandej27
 Author: Jason Vander Heiden [aut, cre],
   Susanna Marquez [aut],
   Scott Christley [aut],
@@ -37,4 +37,4 @@
   AIRR Community [cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-28 15:10:05 UTC
+Date/Publication: 2023-08-29 18:50:02 UTC
