=== debian/changelog ===
r-cran-airr (1.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Drop autopkgtest since upstream removed tests

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 16:57:05 +0200
