## r-cran-airr 1.6.1+dfsg

=== debian/changelog ===
r-cran-airr (1.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Add autopkgtests.

 -- Charles Plessy <plessy@debian.org>  Mon, 23 Feb 2026 08:47:26 +0900
