=== debian/control ===
Source: r-cran-airr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-jsonlite,
 r-cran-readr,
 r-cran-stringi,
 r-cran-yaml,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-airr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-airr.git
Homepage: https://cran.r-project.org/package=airr
Rules-Requires-Root: no

Package: r-cran-airr
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R AIRR data representation reference library
 Schema definitions and read, write and validation tools for data
 formatted in accordance with the AIRR Data Representation schemas defined
 by the AIRR Community <http://docs.airr-community.org>.
